.research-and-case-studies .greams_raod_relative{position: relative;}
/* .greams_raod .title_row{width: 805px;}
.greams_raod .title_wraper{width: 385px;}
.greams_raod .title_desc_colm{width: calc(100% - 385px);} */
.research-and-case-studies .title_row{
    display:flex;
    align-items:flex-start;
    width:90%;
}

.research-and-case-studies .title_wraper{
    width:30%;
}

.research-and-case-studies .title_desc_colm{
    width:65%;
}

.research-and-case-studies .greams_road_slider{overflow: hidden;border-radius: 16px;}
.research-and-case-studies .greams_road_slider .swiper-slide{height: initial;}
.research-and-case-studies .greams_road_card{height: 100%;padding: 30px;border-radius: 16px;border: 1px solid #DDDDDD;background: #F7F7F7;}
.research-and-case-studies .greams_card_title{font-size: 18px;font-weight: 500;color: #4C4C4C;line-height: 1.3;margin-bottom: 15px;}
.research-and-case-studies .greams_road_card ul li{font-size: 14px;line-height: 21px;margin-top: 10px;color: #747474; list-style: disc;}
.research-and-case-studies .greams_road_card ul{padding-left: 15px;}
.research-and-case-studies .greams_road_card ul li strong{font-weight: 500;color: #4C4C4C;}
.research-and-case-studies .greams_raod_relative .slider_arrow{position: absolute;top: 0px;right: 0px;z-index: 4;}

@media only screen and (max-width: 1119px){
 .research-and-case-studies .greams_road_card{padding: 20px;}
 

}

@media only screen and (max-width: 991px){
 .research-and-case-studies .greams_raod_relative .slider_arrow .custom-swiper-button-next, .greams_raod_relative .custom-swiper-button-prev {pointer-events: initial;}
.research-and-case-studies .greams_raod_relative .slider_arrow {pointer-events: none; top: 50%;left: -15px;right: -15px;
    transform: translate(0px, -50%);justify-content: space-between;}
.research-and-case-studies .greams_road_wrapper{position: relative;}

}

@media only screen and (max-width: 767px){
.research-and-case-studies .greams_road_wrapper{margin-right: -15px;}
 .research-and-case-studies .greams_raod_relative .slider_arrow {left: -11px;right: 5px;}
 .research-and-case-studies .greams_road_slider{border-top-right-radius: 0px;border-bottom-right-radius: 0px;padding-right: 15px;}
}

/* ///////////////////// */

/* .research-and-case-studies .greams_road_card{
    transition: background-color 0.3s ease, border-color 0.3s ease;
}
.research-and-case-studies .greams_road_card:hover{
    background-color: #047c9e;
    border-color: #047c9e;
}
.research-and-case-studies .greams_road_card:hover,
.research-and-case-studies .greams_road_card:hover .greams_card_title,
.research-and-case-studies .greams_road_card:hover ul li,
.research-and-case-studies .greams_road_card:hover ul li strong{
    color: #fff;
} */


.research-and-case-studies .greams_road_card{
    background:#fff;
    border:1px solid #E5E7EB;
    box-shadow:0 4px 20px rgba(0,0,0,.05);
    transition:all .3s ease;
}

.research-and-case-studies .greams_road_card:hover{
    transform:translateY(-8px);
    box-shadow:0 12px 30px rgba(0,0,0,.12);
}

.research-and-case-studies .greams_card_title{
    position:relative;
    padding-bottom:12px;
}

.research-and-case-studies .greams_card_title:after{
    content:"";
    width:50px;
    height:3px;
    background:#047c9e;;
    position:absolute;
    left:0;
    bottom:0;
}

.research-and-case-studies .greams_road_card:hover{transform: none !important;}
.greams_road_scroll{max-height: 300px;overflow: auto;}
.greams_road_scroll::-webkit-scrollbar {width: 6px;border-radius: 30px;}
.greams_road_scroll::-webkit-scrollbar-track{ background: #f1f1f1; border-radius: 30px;}
 .greams_road_scroll::-webkit-scrollbar-thumb{background: #888; border-radius: 30px;}
.greams_road_scroll::-webkit-scrollbar-thumb:hover {background: #555;border-radius: 30px; }